@charset "UTF-8"; 
@font-face {
    font-family: 'Hero';
    src: url('../fonts/Hero.eot');
    src: url('../fonts/Hero.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Hero.woff') format('woff'),
         url('../fonts/Hero.ttf') format('truetype'),
         url('../fonts/Hero.svg#AvenirNextLTProRegular') format('svg');
}

@font-face {
    font-family: 'Hero-Light';
    src: url('../fonts/Hero-Light.eot');
    src: url('../fonts/Hero-Light.eot') format('embedded-opentype'),
         url('../fonts/Hero-Light.woff') format('woff'),
         url('../fonts/Hero-Light.ttf') format('truetype'),
         url('../fonts/Hero-Light.svg#AvenirNextLTProDemi') format('svg');
}
@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon.eot?5alkfs');
	src:url('../fonts/icomoon.eot?#iefix5alkfs') format('embedded-opentype'),
		url('../fonts/icomoon.woff?5alkfs') format('woff'),
		url('../fonts/icomoon.ttf?5alkfs') format('truetype'),
		url('../fonts/icomoon.svg?5alkfs#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
*{box-sizing:border-box;}
body{
	padding: 0px;
	margin: 0px;
	background-color: #F5F5F5;
}
h1,h2,h3,h4{margin:0px;padding:0px;}
.container{width:960px;margin:0px auto;}
header{background-color:#25CBB9;font-family:'Hero';text-align:center;}
header.fixed{position:fixed;width:100%;z-index:100;}
.headTop{position:relative;}
.headTop:after{
	content: "";
	position: absolute;
	background-color: #FFFFFF;
	height: 2px;
	bottom:14px;
	left:0px;
	width:100%;
	z-index:0;
}
.phone{float:left;display:block;width:auto;position:absolute;margin-top:5px;color:#d44e76;text-align:left;}
.phone div{margin-left:55px;}
.phone A{
	display: block;
	color: #d44e76;
	text-decoration: none;
	font-size: 20px;
}
.phone A span.icon-call{display:none;}
.phone span.icon-call{font-size:50px;height:50px;width:50px;float:left;margin-top:4px;}
.phone  span.cll{font-size:13px;text-align:left;margin-left:5px;}

.language{float:right;margin-top:5px;color:#FFF;font-size:14px;position:relative}
.language A{color:#FFF;text-decoration:none;display:block;line-height:16px;padding:4px 0px;}
.language .langSelect{
	background-color: #FFF;
	padding: 5px 10px;
	position: absolute;
	right: -10px;
	text-align: right;
	width: 120px;
	display: none;
	z-index: 500;
}

.language .flag{display:inline-block;width:24px;height:16px;background-image:url(../images/flags.png);float:right;margin-left:4px;border-radius:12px;} 
 .language .langSelect A{color:#04305b;line-height:16px;padding:4px 0px;display:block;}
  .language .langSelect A:hover{color:#25cbb9;}
.france{background-position:0px  0px ;}
 .deutch{background-position:0px  32px ;}
 .english{background-position:0px  16px ;}
 
.logo{display:block;margin:0px auto;width:230px;}
.logo A{color:#04305b;text-align:center;text-decoration:none;}
.logo A .icon-logo{
	font-size: 100px;
	color: #FFF;
	line-height: 100px;
	height: 120px;
	padding-top:20px;
	display: block;
}
.logo A .topLine{font-size:14px;display:block;padding-top:10px;}
.logo A .midLine{font-size:24px;display:block; letter-spacing:5px;text-align:center;padding-left:5px;line-height:28px;}
.logo A .botLine{color:#FFF;font-size:18px;line-height:28px;z-index:1;background-color:#25CBB9;position:relative;padding:0px 8px;}



.mobMenu{font-size:20px;margin-top:10px;float:right;margin-right:0px;display:none;}
.mobMenu A{color:#FFF;text-decoration:none;display:block;width:36px;height:36px;}
.mobMenu span{font-size: 36px;
    height: 36px;
    width: 36px;}

.nav{height:36px;border-bottom:1px solid #04305b;}
.nav ul{padding:0px;margin:0px;}
.nav ul li{list-style-type:none;display:inline-block;padding:0px 8px;margin:0px 30px;}
.nav ul li A{font-size:20px;line-height:36px;text-decoration:none;color:#04305b;}
.nav ul li A:hover,.nav ul li A.active{color:#FFF;}

.nav ul li ul{position:absolute;background-color:#FFF;margin-left:-20px;border-left:1px solid #04305b;border-right:1px solid #04305b;margin-top:-2px;display:none;}
.nav ul li ul li{display:block;text-align:left;padding:0px;margin:0px;border-bottom:1px solid #04305b;}
.nav ul li ul li A{font-size:14px;line-height:24px;text-align:left !important;padding:6px 8px;display:block;}
.nav ul li ul li A:hover{color:#04305b;text-decoration:underline;}


.cabinet{background-image:url(../images/cabinet.jpg)}
.cabinet H1,.cabinet H2{color: #ffffff;text-shadow: #04305b 1px 1px 1px;}
.servicii{
	background-image: url(../images/cabinet.jpg)
}
.servicii H1,.servicii H2{color: #ffffff;text-shadow: #04305b 1px 1px 1px;}

.urgence{animation: fade-slide-down .4s  ;
	background-image:linear-gradient(rgba(0, 132, 157,.7), rgba(1, 56, 66,.7)),  url(../images/generale.png)
}
.blanchiment{animation: fade-slide-down .4s  ;
	background-image:linear-gradient(rgba(0, 132, 157,.7), rgba(1, 56, 66,.7)),  url(../images/blanchiment.png)
}
.chirurgie{animation: fade-slide-down .4s  ;
	background-image:linear-gradient(rgba(0, 132, 157,.7), rgba(1, 56, 66,.7)),  url(../images/chirurgie.png)
}
.prevention{animation: fade-slide-down .4s  ;background-image:linear-gradient(rgba(0, 132, 157,.7), rgba(1, 56, 66,.7)),  url(../images/prevention.png)}



.endodontie{animation: fade-slide-down .4s  ;background-image:  linear-gradient(rgba(0, 132, 157,.7), rgba(1, 56, 66,.7)),url(../images/endodontie.png);}
.parodontologie{animation: fade-slide-down .4s  ;background-image: linear-gradient(rgba(0, 132, 157,.7), rgba(1, 56, 66,.7)), url(../images/parodontologie.png)}
.prothese{animation: fade-slide-down .4s  ;background-image:linear-gradient(rgba(0, 132, 157,.7), rgba(1, 56, 66,.7)),  url(../images/prothese.png)}
.facetes{animation: fade-slide-down .4s  ;background-image:linear-gradient(rgba(0, 132, 157,.7), rgba(1, 56, 66,.7)),  url(../images/facetes.png)}
.obturation{animation: fade-slide-down .4s  ;background-image:linear-gradient(rgba(0, 132, 157,.7), rgba(1, 56, 66,.7)),  url(../images/obturation.png)}
.bridges{animation: fade-slide-down .4s  ;background-image:linear-gradient(rgba(0, 132, 157,.7), rgba(1, 56, 66,.7)),  url(../images/bridges.png)}
.implantologie{animation: fade-slide-down .4s  ;background-image:linear-gradient(rgba(0, 132, 157,.7), rgba(1, 56, 66,.7)),  url(../images/implantologie.png)}
.invisalign{	animation: fade-slide-down .4s  ;
background-image:linear-gradient(rgba(0, 132, 157,.7), rgba(1, 56, 66,.7)),  url(../images/invisalign.png)}




.urgence H1,.urgence H2{color: #ffffff;text-shadow: #04305b 1px 1px 1px;}
.phtoBck p.tLeft{text-align:left;}
.phtoBck h3.tLeft{text-align:left !important;width:80% !important;margin:0px auto;}
.preventiona{background-image:linear-gradient(rgba(0, 132, 157,.7), rgba(1, 56, 66,.7)),url(../images/profilaxie1.png);background-repeat: no-repeat;
background-position: center;
background-size: cover;color:#FFF;}

.chirurgiea{background-image:linear-gradient(rgba(0, 132, 157,.7), rgba(1, 56, 66,.7)),  url(../images/chirurgie1.png);background-repeat: no-repeat;
background-position: center;
background-size: cover;color:#FFF;}

.chirurgieb{background-image:linear-gradient(rgba(0, 132, 157,.7), rgba(1, 56, 66,.7)),  url(../images/chirurgie2.png);background-repeat: no-repeat;
background-position: center;
background-size: cover;color:#FFF;}

.implantologiea{background-image:linear-gradient(rgba(0, 132, 157,.7), rgba(1, 56, 66,.7)),  url(../images/implant1.png);background-repeat: no-repeat;
background-position: center;
background-size: cover;color:#FFF;}

.invisaligna{background-image:linear-gradient(rgba(0, 132, 157,.7), rgba(1, 56, 66,.7)),  url(../images/invisalign1.png);background-repeat: no-repeat;
background-position: center;
background-size: cover;color:#FFF;}

.paradontologiea{background-image:linear-gradient(rgba(0, 132, 157,.7), rgba(1, 56, 66,.7)), url(../images/paradontologie1.png);background-repeat: no-repeat;
background-position: center;
background-size: cover;color:#FFF;}

.obturationa{background-image:linear-gradient(rgba(0, 132, 157,.7), rgba(1, 56, 66,.7)), url(../images/plomba1.png);background-repeat: no-repeat;
background-position: center;
background-size: cover;color:#FFF;}

.banner{
	/* [disabled]padding-top:50px; */
	height: 340px;
}
.banner .bnrHld{
	
	position:relative;
	background-color: #FFFFFF;
	height: 340px;
	border-bottom:1px solid #04305b;
	overflow:hidden;
}
.bar{position:absolute;height:3px;background-color:#25CBB9;width:0px;bottom:0px;}
.slider{position:relative;}
.slider ul {position:absolute;}
.sld{background-repeat: no-repeat;
background-position: center;
background-size: cover;}
.sld:after{content:"";position:absolute;background-color:#006;display:block;width:100%;height:100%;z-index:1}

.slide1{
	background-image: url(../images/banner.png);
	background-repeat: no-repeat;
	background-position: right;
	height: 339px;
	width: 100%;

}
.slide2{
	
	background-image: linear-gradient(rgba(0, 132, 157,.7), rgba(1, 56, 66,.7)),  url(../images/blanchiment.png);
	
}	
.slide3{
background-image: linear-gradient(rgba(0, 132, 157,.7), rgba(1, 56, 66,.7)),  url(../images/implantologie.png);
}	
.slide4{
	background-image: linear-gradient(rgba(0, 132, 157,.7), rgba(1, 56, 66,.7)),  url(../images/invisalign.png);
}	
.controls{position:absolute;bottom:10px;margin:0px auto;width:100%;text-align:center;display:block;}
.controls A{
	width: 20px;
	height: 20px;
	background-color: #A2EEE7;
	display: inline-block;
	margin: 0px 10px;
	border-radius: 10px;
}
.controls A.active{background-color:#25CBB9;}
.banner .bnrHld ul{margin:0px;padding:0px;list-style-type:none;}
.banner .bnrHld ul li{float:left;width:100%;display:block;}

.banner .bnrHld h1{
	
	
	text-align: left;
	line-height: 50px;
	font-size: 40px;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	display: inline-block;
	/* [disabled]background-color: rgba(141, 209, 202, .7); */
	/* [disabled]margin: 40px 0px 40px 0px; */
	color: #d44e76;
	text-shadow: #FFF 1px 1px 1px;
}
.banner .bnrHld h1 A{color: #d44e76;text-decoration:none;}


.bannera{
	/* [disabled]padding-top:50px; */
	height: 460px;

	width:100%;
	display:table
}

.bannera .bnrHld{
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;

	display: table-cell;
	vertical-align: middle;
}
.bannera .bnrHld h1{
	
	width:100%;
	text-align: center;
	line-height: 50px;
	font-size: 40px;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;

	

}
.bannera .bnrHld h2{font-family: Georgia, "Times New Roman", Times, serif;font-size: 24px;width:100%;text-align:center;font-weight:normal;line-height:34px;}
.bannera .bnrHld h1 A{color: #04305b;text-decoration:none;}

.bannerb{
	/* [disabled]padding-top:50px; */
	height: 280px;

	width:100%;
	display:table
}

.bannerb .bnrHld{
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
color:#ffffff;
text-shadow:#1f586b 0px 0px 10px;
	display: table-cell;
	vertical-align: middle;

}
.bannerb .bnrHld h1{
	
	width:100%;
	text-align: center;
	line-height: 50px;
	font-size: 40px;
	font-weight: normal;
	font-family: 'Hero';

	

}
.bannerb .bnrHld h2{font-family: 'Hero';font-size: 24px;width:100%;text-align:center;font-weight:normal;line-height:34px;}
.bannerb .bnrHld h1 A{color: #ffffff;text-decoration:none;}
.bannerb .bnrHld h2 A{color:#ffffff;text-decoration:none;}


.bannerc{
	/* [disabled]padding-top:50px; */
	height: 260px;

	width:100%;
	display:table
}

.bannerc .bnrHld{
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;

	display: table-cell;
	vertical-align: middle;
}
.bannerc .bnrHld h1{
	
	width:100%;
	text-align: center;
	line-height: 50px;
	font-size: 40px;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;

	

}
.bannerc .bnrHld h2{font-family: Georgia, "Times New Roman", Times, serif;font-size: 24px;width:100%;text-align:center;font-weight:normal;line-height:34px;}


.content{
	padding:0px;
}
.fiveCols{float:left;width:580px;}
.treeCols{float:left;width:340px;margin-right:40px;}


.treeCols  h3{font-family: "Hero";color: #04305b;margin:0px;}
.treeCols p{color: #333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    line-height: 24px;
    margin: 0;
    padding:0px 0px 10px 0px;
   }
  .treeCols p A{color: #333;text-decoration:none;} 
.clear{clear:both;}

.cont{text-align:center;}
.cont h1{color:#04305b;font-size:40px;font-family:"hero",sans-serif;}
.cont h2{color:#04305b;font-size:20px;font-family:Verdana, Geneva, sans-serif;font-weight:normal;line-height:40px;}
.cont p{
	color: #04305b;
	font-size: 17px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 28px;

	margin: 0px auto;
	padding: 20px 0px;
}
.phtoBck ul li {color:#FFF;font-size:16px;font-family:Verdana, Geneva, sans-serif;line-height:24px;}
.cont ul li{color:#04305b;font-size:16px;font-family:Verdana, Geneva, sans-serif;line-height:24px;}
.cont h3{background-color:#c10000;color:#fff;padding:8px;font-size:20px;line-height:30px;font-family:'hero';}
.cont h3 span{border-radius:20px;background-color:#FFF;color:#c10000;width:30px;height:30px;display:inline-block;text-align:center;line-height:30px;}

.program{padding:40px 0px 60px;}

.hours{
	background: #25CBB9;
	border:2px solid #FFFFFF;
	border-radius:20px;
	padding: 20px;
	font-family: "hero";
	color: #04305b;
	width: 70%;
	margin:0px auto;
}
.hours H2{color:#04305b;font-family:"hero";font-size:26px;padding-bottom:10px;text-align:center;}
.hours H2 span{padding-right:10px;}
.half,.halfa{width:50%;float:left;font-size:24px;line-height:38px;}
.hours .clear{padding-top:10px;}
.hours A.CTA{
	color: #04305b;
	display: block;
	padding: 5px 0px;
	text-align: center;
	font-size: 24px;
	background-color: rgba(255, 255, 255, 1);
	text-decoration: none;
}


.services{
	background-color: #EEEEEE;
	padding: 50px 0px;
}
.services h1{text-align:center;font-family:'Hero';color:#04305b;font-size:40px;padding-bottom:0px;}
.services p{color: #333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 0;
   padding-bottom:30px;
    text-align: center;}
.service{position:relative;height:310px;width:960px;overflow:hidden;padding:10px 0px;}
.srv{position:absolute;width:2160px;}

.item{width:300px;padding:30px 20px 20px 20px;border:1px solid #d9d9d9;height:290px;text-align:center;color:#04305b;display:inline-block;font-family:'hero';font-size:14px;line-height:22px;vertical-align:top;float:left;border-radius:20px;margin:0px 10px 20px;background-color:#FFF;box-shadow:1px 1px 5px #25cbb9}

.subServ{padding-bottom:40px;}
.subServ .item{width:460px;}
.item b,.item strong{
	font-size: 18px;
	display: block;
	line-height: 24px;
	padding-bottom: 5px;
	color: #04305b;
}
.item span{
	display: block;
	height: 60px;
	width: 60px;
	font-size: 60px;
	margin: 0px auto;
	margin-bottom: 25px;
	color: #04305b;
}
.item A{
	display: block;
	color: #04305b;
	font-weight: bold;
	font-size: 16px
}
.services .container{position:relative;}
.services A.next,.services A.back{color:#04305b;text-decoration:none;font-size:40px;width:40px;height:40px;display:block;position:absolute;top:220px;}
.services A.next{
	left: -40px;
	display: none;
}
.services A.back{right:-40px;}
.map{padding:100px 0px 240px 0px;background-image:url(../images/map.png);background-size:100%;background-position:center;border-top:1px solid #999;}
.address{width:230px;margin:0px auto;background-color:#FFF;border-radius:10px;padding:15px;margin:0px auto;font-family:'hero';font-size:18px;line-height:24px;text-align:center;color:#04305b;position:relative;box-shadow:#25CBB9 1px 1px 5px;}
.address A{display:block;font-size:16px;font-weight:bold;color:#04305b;}
.address:after{content:"";position:absolute;width: 0; 
  height: 0; 
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
 
  border-top: 10px solid #FFF;left:105px;bottom:-10px;}

.footer{padding:140px 0px; text-align:center;background:linear-gradient(rgba(0, 132, 157,.7), rgba(1, 56, 66,.7)),url(../images/footer.png);background-position:center;}
.contacts{padding-bottom:20px;line-height:50px;;}
.contacts A{display:inline-block;color:#FFF;font-size:24px;text-decoration:none;font-family:'hero';margin:0px 10px;}

.contacts A span{padding-right:5px;}
.copy{font-size:13px;color:#FFF;font-family:Verdana, Geneva, sans-serif;}

.over{border-radius:8px;position:absolute;z-index:210;background-color:#fff;padding:20px;width:600px;font-family:'hero';text-align:center;font-size:18px;display:none;}
.form h2{
	font-size: 50px;
	margin-bottom: 20px;
	color:#25CBB9;
}
.form a{font-size:40px;display:block;line-height:60px;text-decoration:none;color:#04305b;}
.overBack{position:absolute;width:100%;display:block;z-index:200;background-color:rgba(0, 0, 0, .7);top:0px;left:0px;display:none;height:100%;}
.times{padding-bottom:20px;}
.form{color:#04305b;}
.form span{color:#c10000;}

.close{ background-color: #fff;
    border-radius: 20px;
    font-size: 20px;
    height: 40px;
    line-height: 20px;
    padding: 10px;
    position: absolute;
    right: -20px;
    text-align: center;
    top: -20px;
    width: 40px;}
.close A{color:#333;text-decoration:none;}


.team{background-image:url(../images/cabinet.jpg);background-repeat:no-repeat;background-size:cover;}
.team h2,.team p,.team h3{
	color:#FFF ;
	text-shadow:#03274B 1px 1px 0px;
}
.phtoBck{padding:80px 0px;background-position:center;border-top:1px solid #7796b5;border-bottom:1px solid #7796b5;}
.phtoBck h2{text-align:center;font-size:40px;font-family:'Hero';}
.phtoBck p{
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	line-height: 32px;
	margin: 0 auto;
	width: 60%;
	padding: 40px 0px;
	text-align: center
}

.phtoBck h3{text-align:center;font-size:30px;font-family:'Hero';}



.parking{padding:80px 0px;background-image:linear-gradient(rgba(0, 132, 157,.7), rgba(1, 56, 66,.7)),url(../images/cabinet.png);background-position:center;border-top:1px solid #7796b5;border-bottom:1px solid #7796b5;}
.parking h2{text-align:center;font-size:40px;font-family:'Hero';color:#FFF;}
.parking p{
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	line-height: 32px;
	margin: 0 auto;
	width: 60%;
	padding: 40px 0px;
	text-align: center
}

.parking h3{text-align:center;font-size:30px;font-family:'Hero';color:#FFF;}
.parking h3 A{color:#FFF;text-decoration:none;}
.holder{
	clear: both;
	position: relative;
	padding-top: 117px;
	
	
}
.hldIndx{padding-top:237px;}
.hldServ{padding-top:117px;}


.sideMenu{
	width: 250px;
	/* [disabled]padding:10px; */
	position: fixed;
	right: 0px;
	height: 100%;
	overflow-y: scroll;
	z-index: 1000;
	top: 0px;
	display: none;
	background-color: #25CBB9;
	border-left: 1px solid #FFF;
}
.sideMenu ul {
	padding: 15px;
	margin: 0px;
}
.sideMenu ul li{list-style-type:none;}
.sideMenu ul li A{
	font-size: 20px;
	display: block;
	text-transform: uppercase;
	line-height: 36px;
	margin: 0;
	padding: 0;
	text-decoration: none;
	font-family: 'Hero';
	color: #FFF;
	border-bottom: 1px solid #FFF;
}
.sideMenu ul li ul{padding:0px;}
.sideMenu ul li A.active{font-weight:bold;color:#04305b;}
.sideMenu ul li ul li A{
	font-size: 17px;
	text-transform: capitalize;
}	
.landSide{
	font-size: 18px;
	color: #04305b;
	border-bottom: 1px solid #fff;
	padding: 10px;
	background-color:#FFF;
}
.Cta{padding-bottom:5px;font-size:20px;cursor:pointer;}
.langs{background-color:#FFF;display:none;}
.langs A{display:block;color:#04305b;text-decoration:none;padding:5px ;}
.langs A.active{
	color: #1D9E92;
}
.langs A .flag{display:inline-block;width:24px;height:16px;background-image:url(../images/flags.png);border-radius:16px;}

.breadCrumb{padding:30px 0px;border-bottom:1px solid #CCC;font-size:16px;font-family:'Hero';}

.breadCrumb A{text-decoration:none;color:#04305b;font-weight:bold;}
.padTopBtm80{padding:80px 0px;}

.tLeft{text-align:left;list-style-type:circle;	width:80%;}
p.tLeft{width:80%;}
ul.tLeft{width:80%;margin:0px auto;}
.cont H2.tLeft{width:80%;margin:0px auto;}
.padTopBtm4080{padding:40px 0px 80px;}

.animate-pop-in {
  animation: pop-in .6s cubic-bezier(0, 0.9, 0.3, 1.2) forwards;
  opacity: 0;
}
.delay1{animation-delay: .6s;}
.delay2{animation-delay: .8s;}

.tCenter{text-align:center !important;}
.white{color:#FFF !important;text-shadow:#04305b 1px 1px 1px !important}
.fSz40{font-size:40px !important;line-height:50px;  }

.pt40{padding-top:40px;}
.pb20{padding-bottom:20px;}
.button{border:1px solid #FFF;border-radius:8px;padding:10px 15px;margin:0px 8px;display:inline-block;text-decoration:none;font-size:18px;font-family:'Hero';}
.whiteBtn{border-color:#FFF;background-color:rgba(255, 255, 255, .4);color:#FFFFFF;}
.tableHld{display:table;height:340px;}
.tableCell{display:table-cell;vertical-align:middle;}

.cvs{width:970px;margin:0px auto}
.doc{display:inline-block;width:288px;background-color:#FFF;border:1px solid #d9d9d9;border-radius: 20px;padding: 30px 20px 20px 20px;text-align:center;margin:15px;}
.photo{width:220px;height:220px;border-radius:110px;background-color:#CCC;display:block;margin:0px auto;background-size:100%;}
.doc A{color:#04305b;}
.name{color:#04305b;font-size:24px;margin-top:25px;}
.position{color:#04305b;font-size:18px;margin-bottom:15px;}
.large{width:450px;}
.resumee{
	border-radius: 30px;
	background-color: #FFF;
	margin: 15px;
	width: 930px;
	padding: 30px 20px 20px 20px;
	display: none;
}
.resumee .photo{margin-left:0px;float:left;display:block;}
.resumee .expand{float:left;margin-top:60px;margin-left:20px;}
.closeRes{float:right;width:25px;height:25px;color:#666;}
.closeRes A{text-decoration:none;color:#666;font-size:25px;}
.docCont{clear:both;padding-top:20px;}
.doc1{background-image:url(../images/doc1.png)}
.doc2{background-image:url(../images/doc2.png)}
.doc3{background-image:url(../images/doc3.png)}
/* Animations */

@keyframes fade-slide-down {
  0% {
    opacity: 0;
    transform: translateY(3rem);
  }
  100% {
    opacity: 1;
    transform: none;
  }
}

@keyframes pop-in {
  0% {
    opacity: 0;
    transform: translateY(-4rem) scale(.8);
  }
  100% {
    opacity: 1;
    transform: none;
  }
}

@keyframes rotate-up {
  100% {
    transform: rotateZ(-4deg);
  }
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	position: relative;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icon-call:before { content: "\e901"; }
.icon-logo:before { content: "\e900"; }
.icon-hours:before { content: "\e902"; }
.icon-park:before{ content: "\e903"; }
.icon-phone:before { content: "\e908"; }
.icon-calendar:before { content: "\e909"; }
.icon-next:before { content: "\e90f"; }
.icon-back:before { content: "\e910"; }
.icon-close:before{ content: "\e911";}
.icon-serv1:before{ content: "\e912";}
.icon-serv2:before{ content: "\e904";}
.icon-serv3:before{ content: "\e913";}
.icon-serv4:before{ content: "\e915";}
.icon-serv5:before{ content: "\e916";}
.icon-serv6:before{ content: "\e917";}
.icon-serv7:before{ content: "\e918";}
.icon-serv8:before{ content: "\e919";}
.icon-serv9:before{ content: "\e91a";}
.icon-serv10:before{ content: "\e91b";}
.icon-serv11:before{ content: "\e91c";}
.icon-serv12:before{ content: "\e91d";}
.icon-menu:before{ content: "\e91e";}

@media only screen and (min-width: 1400px) {.nav ul li ul li A{font-size:16px;}
.container{width:1200px;}
.item{width:380px;}
.service{width:1200px;}}
@media only screen and (min-width: 768px) and (max-width: 1025px) {
	.language{display:none;}
	 .holder{padding-top:95px;}
	 .hldIndx{padding-top: 237px;}
	.mobMenu{display:block;}
	.nav ul{display:none;}
	  .container  , .service { width: 768px; }
	  .fiveCols{ width: 440px;}
	  .treeCols{   width: 280px;}
	  .hours{width:100%;}
	  .hours H2{font-size:20px;}
	  .half{font-size:22px;}
	  .subServ .item,.item{width:360px;}
	  
	  .phone span.icon-call,.phone span.cll{display:none;}
	  .phone div{margin-left:0px;}
	  .phone A{display:none;}
	  .phone A.mob{display:block;}
	  .phone A.mob span{display:none;}
	  .phone A.mob span.icon-call{display:block;font-size:36px;height:36px;width:36px;}
	  .cvs{width: 768px;}
	 .doc{width: 240px;margin:5px;}
	 .photo{width:190px;height:190px;}
	 .name{font-size:21px;}
	 .large{width:365px;}
	 .resumee{width:738px;margin-left:5px;margin-right:5px;}
	}
	
	 @media only screen and (max-width: 767px) {
		 
		
	 
	 
		 .language{display:none;}
		 .holder, .hldIndx{padding-top:90px;}
		 	.mobMenu{display:block;margin-top:18px;}
	
		 .parking h3{font-size:26px;}
		 .half{width:100%;font-size:22px;}
		 .halfa{width:50%;font-size:22px;}
		     .container  , .service{ width: 300px; }
			  .fiveCols{ width: 100%;}
		 .treeCols{   width:  100%;padding-bottom:40px;}
		  .treeCols h3, .treeCols p{text-align:center;}
		 .contacts A:first-child{padding-bottom:20px;}
		 	 .nav ul{display:none;}
			 .fiveCols h1,.fiveCols h2,.fiveCols h3,.hours h2{text-align:center}
			 .subServ .item,.serv .item:last-of-type,.item{width:276px;}
			 .phone{ margin-top: 18px;}
			  .banner{
	text-align: center;
	
}.hours{width:100%;}
			
			 .banner .bnrHld h1{text-align:center; width:100% !important;color:#04305b;font-size:34px;line-height:44px;padding:0px;}
			 
			  .banner .bnrHld h1 A{color:#04305b;}
			 .logo A span.icon-logo{display:none;}
			 .phone A span.cll{display:none;}
			 .nav{height:15px;}
			 .services A.next, .services A.back{width:20px;height:20px;font-size:20px;}
			 .services A.next{left:-20px;}
			 
.services A.back {
    right: -20px;
} .form h2{font-size:40px;}
			 .over{width:270px;}
			 
			  .phone span.icon-call,.phone span.cll{display:none;}
	  .phone div{margin-left:0px;}
	  .phone A{display:none;}
	  .phone A.mob{display:block;}
	  .phone A.mob span{display:none;}
	  .phone A.mob span.icon-call{display:block;font-size:36px;height:36px;width:36px;}
			 
			 .cvs{width:100%;}
		 .doc{display:none;}
	 .large{}
	 .resumee{display:block;width:100%;margin-left:0px;margin-right:0px;}
	 
	 .resumee .photo{margin:0px auto;float:none;display:block;}
.resumee .expand{float:none;margin:0px auto;margin-top:10px;text-align:center;}
.closeRes{display:none;}	 
		 }
	 @media only screen and (min-width: 480px) and (max-width: 767px) {
		 .slide1 h1{
			 color:#04305b !important;
			font-size: 40px;
line-height: 50px;
text-shadow: #FFF 1px 1px 1px;
}
		 .fSz40{font-size:30px !important;line-height:36px  !important;}
		 .holder,.hldIndx{padding-top:95px;}
		  .parking h3{font-size:24px;}
		     .container , .service { width: 420px; }
		.subServ .item,.serv .item:last-of-type,.item{width:400px;}
		.services h1{font-size:32px;}
		
		.over{width:380px;}
		.button{width:90%;display:block;margin:10px 5% 0px;}
		 }
		 
		  @media only screen and (max-width:  479px) {
			  .button{width:90%;display:block;margin:10px 5% 0px;}
			  .fSz40{font-size:24px !important;line-height:30px  !important;}
			  .form a{font-size:28px;}
			  .form h2{font-size:26px;}
			  .logo A .topLine{font-size: 14px;}
			  .logo A .midLine{   font-size: 24px;
  
    line-height: 26px;}
			  .logo A .botLine{  font-size: 16px;
    line-height: 24px;}
	.phone{margin-top: 10px;}
	
.banner {
   }
			  }
